You are not logged in.

1

Thursday, May 3rd 2018, 1:32pm

Image wechseln

Habe z.Zt. auf meiner et9000 open ATV 5.3 installiert. Kann ich jetzt ohne weiteres auf OpenPli umstellen? Kann der jetzige Bootlader bleiben?
Macht das überhaupt Sinn. Das Openpli ist ja schon älter. Gibt es da auch noch updates?

This post has been edited 1 times, last edit by "pucki" (May 3rd 2018, 1:56pm)


2

Thursday, May 3rd 2018, 2:08pm

Kannst problemlos ein PLi 4 nehmen. Das wird noch aktuell gehalten.
Oder du nimmst ein ganz aktuelles PLi 6.2rc. Das ist aber noch „beta“. Kann also sein, das noch ein paar kleine Fehler drin stecken. Der große Vorteil ist allerdings, das dort die neuen Treiber schon drin sind, die die Secboard Abfrage umgehen, sodaß es in der Hinsicht keine Probleme mehr geben sollte! :)

Similar threads